Chuyển đến nội dung
Diễn đàn CADViet
  • Thông báo

    • Nguyen Hoanh

      CADViet đã hoàn tất nâng cấp   14/09/2017

      Chào các bạn, CADViet đã hoàn tất việc nâng cấp lên phiên bản mới. Tất cả các chức năng đã hoạt động theo kỳ vọng của ban quản trị. Nếu có vấn đề gì cần phản hồi, các bản post ở đây nhé: Trân trọng, Nguyễn Hoành.
hondacodon_dtu

Xin Hoặc Nhờ Các Cao Thủ Viết Lisp Tạo Text Style

Các bài được khuyến nghị

Mình muốn xin lisp tạo text style.

hoặc nhờ các cao thủ viết cho mình 1 lisp tạo "new text style" theo ý muốn với các tùy chọn về tên Style, font và cỡ chữ.

Ví dụ gõ lệnh: nst=>Enter=> Đặt tên style=> Enter=>Chọn font chữ/T/A/G

(Với A= Time new roman, B= arial, C=gothic)

=>Enter =>Text height =>Enter

 

Mình tìm mấy ngày nay trên diễn đàn củng như google ko ra. Tks các cao thủ.

  • Vote giảm 3

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
duy782006    1.373

Thử xem! Cái màu đỏ thì ưng sửa sao sửa.

(entmake (list (cons 0 "STYLE") (cons 100 "AcDbSymbolTableRecord") (cons 100 "AcDbTextStyleTableRecord") (cons 2 "duy782006") (cons 3 "txt") (cons 70 0) ))

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác

Tạo một tài khoản hoặc đăng nhập để nhận xét

Bạn cần phải là một thành viên để lại một bình luận

Tạo tài khoản

Đăng ký một tài khoản mới trong cộng đồng của chúng tôi. Điều đó dễ mà.

Đăng ký tài khoản mới

Đăng nhập

Bạn có sẵn sàng để tạo một tài khoản ? Đăng nhập tại đây.

Đăng nhập ngay


×